Subject: Ticket Assigned - Order No 7472637592
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 05:59:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No 7472637592 Greetings! I have placed order (Order No 7472637592) today from Centerpoint
and the amount of (Bd 13.580) was deducted and it was showing my order is
confirmed,  later I got a mail mentioning my order is cancelled and no
deduction was done.

I want to place the same order again and I need to know when will you be
refunding the amount to my account.

Please find the attached screenshot of the amount deduction.

Best Regards

Tina

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2758535